Bug 128397 - x11/idesk without xft broken
Summary: x11/idesk without xft broken
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jose Alonso Cardenas Marquez
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-26 18:00 UTC by Eitan Adler
Modified: 2008-11-26 06:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eitan Adler freebsd_committer freebsd_triage 2008-10-26 18:00:11 UTC
When you build idesk without xft support the port breaks.  I don't have error logs.  I can probably get them if you need them.
Comment 1 Edwin Groothuis freebsd_committer 2008-10-27 10:26:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->acm

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Jose Alonso Cardenas Marquez freebsd_committer 2008-11-26 06:37:01 UTC
State Changed
From-To: open->closed

- Fixed, thanks :)
Comment 3 dfilter service freebsd_committer 2008-11-26 06:37:04 UTC
acm         2008-11-26 06:36:49 UTC

  FreeBSD ports repository

  Modified files:
    x11/idesk            Makefile 
  Log:
  - Remove XFT option, because currently libXft is not a optional dependency. It
    is obligatory.
  - Bump PORTREVISION
  
  PR:             128397
  Submitted by:   Eitan Adler <EitanAdlerList( at)gmail.com>
  
  Revision  Changes    Path
  1.25      +4 -10     ports/x11/idesk/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"